Hi,

i want to try an installation of NW742 SR2 with the SAP Product Installer (Wizard). But after the update dialog i get an error message:"The SAPINST exectuable version is not the right one (found 0 need 720) Please use another Installation Master Medium".

I updated the SAPINST and SAPINSTGUI files in the SWPM, but the same result.

Can anyone help?

Thanks!